Subject: Re: bug#61413: [PATCH] Make warnings show a "warning" emoji instead of a stop-sign

From: Kévin Le Gouguec <[email-masked]>
Date: Sat, 08 Mar 2025 18:05:25 +0100

Eli Zaretskii <[email-masked]> writes:

>> > If you want me to install some patches, please post them.
>> 
>> Thanks for the nudge; re-attaching the patch that makes button.el
>> preserve help-echo strings; reviewed by Mauro in two parts¹², then
>> squashed³.  I can install it if we think that fix is unambiguously good.
>
> LGTM, thanks.

Just pushed, thanks for the review.

I'll defer to other participants regarding what should be done next -
e.g. (a) should ⛔ be given a second chance now that it has a help-echo
string, making its function more discoverable; (b) should we use another
symbol; (c) should we eschew images entirely for that function & use a
text button.